HP LaserJet pro 500 m570dn. Релиз "Орел"

TGWizard

New member
Сообщения
4
#1
Не печатает он. Пытался с официального сайта ставить дрова - пишет что непонятная версия и отказывается продолжать установку.
Ставил из Панель управления - Оборудование - Установка принтеров и факсов - все устанавливается, МФУ виден но при попытке что-то распечатать, принтер недолго шуршит и на экране у него(принтера) появляется надпись "Неправильный драйвер" и он не печатает. Что можно сделать?
 

Fd1501h

Moderator
Сообщения
464
#2
Не печатает он. Пытался с официального сайта ставить дрова - пишет что непонятная версия и отказывается продолжать установку.
Ставил из Панель управления - Оборудование - Установка принтеров и факсов - все устанавливается, МФУ виден но при попытке что-то распечатать, принтер недолго шуршит и на экране у него(принтера) появляется надпись "Неправильный драйвер" и он не печатает. Что можно сделать?
Возможно необходимо установить плагин hp-plugin
 

TGWizard

New member
Сообщения
4
#3
Возможно необходимо установить плагин hp-plugin
Если тот который ставится из панели управления(там два ярлыка с этим связаны - "Установка дополнительного плагина" и "Установка принтеров и факсов") то его я устанавливал, сейчас он спрашивает переустановить его или нет если на ярлык нажать.
 

Fd1501h

Moderator
Сообщения
464
#4
Если тот который ставится из панели управления(там два ярлыка с этим связаны - "Установка дополнительного плагина" и "Установка принтеров и факсов") то его я устанавливал, сейчас он спрашивает переустановить его или нет если на ярлык нажать.
можно вывод команд:
Код:
lsb_release -a
dpkg -l | grep hplip
 

TGWizard

New member
Сообщения
4
#5
lsb_release -a
No LSB modules are available.
Distributor ID: AstraLinux
Description: Astra Linux 2.12 (Orel)
Release: 2.12
Codename: orel

dpkg -l | grep hplip
ii hplip 3.18.7-0astra1 amd64 HP Linux Printing and Imaging System (HPLIP)
ii hplip-data 3.18.7-0astra1 all HP Linux Printing and Imaging - data files
ii hplip-gui 3.18.7-0astra1 all HP Linux Printing and Imaging - GUI utilities (Qt-based)
 

Fd1501h

Moderator
Сообщения
464
#6
lsb_release -a
No LSB modules are available.
Distributor ID: AstraLinux
Description: Astra Linux 2.12 (Orel)
Release: 2.12
Codename: orel

dpkg -l | grep hplip
ii hplip 3.18.7-0astra1 amd64 HP Linux Printing and Imaging System (HPLIP)
ii hplip-data 3.18.7-0astra1 all HP Linux Printing and Imaging - data files
ii hplip-gui 3.18.7-0astra1 all HP Linux Printing and Imaging - GUI utilities (Qt-based)
Обновите систему. В 2.12 были проблемы с hplip
 

TGWizard

New member
Сообщения
4
#7
Обновите систему. В 2.12 были проблемы с hplip
Окай, хороший совет. Но тут вопрос - как?
Через Панель управления - Программы - Проверка обновлений пишет что нет обновлений.
Через терминал - apt-get update, apt-get upgrade, apt-get dist-upgrade (все это через sudo) - тоже пишет что нет обновлений.
И в wiki написано что Орел 2.12, или есть какая-то скрытая версия?
Так как обновить?
 

Fd1501h

Moderator
Сообщения
464
#8
Окай, хороший совет. Но тут вопрос - как?
Через Панель управления - Программы - Проверка обновлений пишет что нет обновлений.
Через терминал - apt-get update, apt-get upgrade, apt-get dist-upgrade (все это через sudo) - тоже пишет что нет обновлений.
И в wiki написано что Орел 2.12, или есть какая-то скрытая версия?
Так как обновить?
В рамках 2.12 выходят подверсии. Сейчас актуальная 2.12.4 (в тестировании 2.12.6).
Пропишите репозиторий:
Код:
deb https://repo.astralinux.ru/astra/current/orel/repository/ orel main contrib non-free